%% The following lines indicate to some TeX editors how to handle this file.
%%
%!TEX TS-program =  pdflatex
%!TEX encoding =  utf-8
%% (for human readers: process with pdflatex (not standard latex),
%% Treat file as encoded in utf-8 (though not all characters are supported).

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%      Preamble              %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Load the document class.
% The document class has the options: numtbd and linenumbers.
% If called without this argument numtbd, then the class does not number the TBD items it finds.
% If called as \documentclass[a4paper,numtbd]{omi-latex-template/omi}, then the TBD's will be numbered.
% Including the argument linenumbers adds numbers to every line in the document. This should only be used when the document is in preparation or % review.

\documentclass[a4paper,numtbd]{omi-latex-template/omi} % based on the article class 
% all options are a4paper/letter, numtb, linenumbers, copyrightCC. NOTE that copyrightCC is not used in general

\input{omi-latex-template/omi-macros.tex} % macros for handy abbrevations, margin notes...
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%% The title of the document
% The \title command accepts an optional short document title for use in the headers
\title[\omi document template]%
	{\omi L01b document template in \LaTeX{}}

%% The OMI L01B project document number. 
\documentnumber{AURA-OMI-KNMI-L01B-????-??}

%% The version number for this documen is determined by the svn version:
% make sure all is committed and the final version is built in Jenkins or with the makefile
\providecommand{\svnversion}{x}
\setCurrentIssue{\svnversion}

% Set the release-date of the document. Use YYYY-MM-DD notation (ISO notation).
%\Date{2019-09-23}
\Date{\today}

%% PDF metadata.
\Prepared{Antje Ludewig}   % sets the author name in the pdf metatdata
% these keywords will end up in the pdf (for easy searching).
\keywords{Document template, latex, omi, L01b}
\subject{A latex document template for the OMI project used for L01b documents}
% The OMI document has no approval record
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%      end of preamble       %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%     front pages            %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% The \maketitle command will create a title-page with the title,
% and add the copyright statement
\maketitle
\bibliographystyle{omi-latex-template/omi}
%%% The following is optional. If more than one author contributed to the document they can be listed like this:
\begin{center}
\begin{tabular}{lll}
\textbf{Contributing authors} & & \\
  Antje Ludewig (revisions)      & & \\ 
  Maarten Sneep (original version)			& & \\
\end{tabular}
\end{center}
\newpage
% The OMI document template has no change record.
% Add the table of contents. 
% The commands \listoftables, \listoffigures and \listoftbd 
% only print if there are tables, figures or TBx items (respectively).
% They can therefore be present regardless of the actual content of 
% your document. Also see the class option numtbd.
% However having a list of tables or figures in the document is optional.

\tableofcontents % Table of contents
\phantomsection   %this fixes the hyperlinks
\listoftables    % list of tables, optional
\phantomsection
\listoffigures   % list of figures, optional
%%%%%%%%%%%%%
%%%%For clarity a categoraization of TBDs might be useful:
%%%%%%%%%%%
%\hspace{0pt}\\[0.5cm]
%{\large \textbf{For the categorization of the TBX items the following 
%abbreviations are used:}}\\
%\begin{tabular*}{1\textwidth}{@{\extracolsep{\fill}}lp{0.8\textwidth}} 
%Edit: & This is used for  editorial questions such as the compilation of tables.\\
%ATBD: & Input from the ATBD for on-ground calibration key data calculation 
%\citeRD{knmi:ocalATBD}, the L01b ATBD \citeRD{knmi:l01bATBD} or another ATBD is needed.\\
%CRD: & Input from the calibration requirements document (CRD) 
%\citeRD{knmi:ocalCRD} or own calculation is needed.\\
%\end{tabular*}
\phantomsection
\listoftbd       % list of TBx items
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%     end of front pages     %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


































